<template>
	<view>
		<Table></Table>
		<TreeTable></TreeTable>
	</view>
</template>

<script>
	import Table from "./table.vue"
	import TreeTable from "./tree-table.vue"
	export default {
		components: {
			Table,
			TreeTable
		},
		created() {
		},
		data() {
			return {
			}
		}
	};
</script>

<style scoped></style>
